Subject: MPLS over ATM

From: shen jing <[email-masked]>
Date: Fri, 13 Oct 2000 15:21:43 +0800

Hi:

I'm trying to integrate IP over ATM using MPLS.    But  I'm not sure the
routing procedure in such a
environment.  Is that the only items to choose between MPOA and standard
IP over ATM?
If it is,  where can I find some document on building up a QoS channel
over ATM according MPLS's
description?

Thanks.

James Shen
email: [email-masked]

********************************************************************
*
                                                              *
*   The sunshine of life is made up of very little beams that is bright
all the time .  *
*
                                                               *
********************************************************************